<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="25dp"
        android:drawableRight="@drawable/icon_arrow_down"
        android:drawablePadding="6dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:paddingTop="18dp"
        android:paddingBottom="12dp"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_13"
        app:layout_constraintHorizontal_chainStyle="spread_inside"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/tv_course_status"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="2021年9月" />

    <TextView
        android:id="@+id/tv_course_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableRight="@drawable/icon_arrow_down"
        android:drawablePadding="6dp"
        android:gravity="center"
        android:paddingTop="18dp"
        android:paddingBottom="12dp"
        android:includeFontPadding="false"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_13"
        android:text="课程状态"
        app:layout_constraintBottom_toBottomOf="@+id/tv_time"
        app:layout_constraintLeft_toRightOf="@+id/tv_time"
        app:layout_constraintRight_toLeftOf="@+id/tv_agency"
        app:layout_constraintTop_toTopOf="@+id/tv_time"
        tools:text="课程状态" />

    <TextView
        android:id="@+id/tv_agency"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="23dp"
        android:drawableRight="@drawable/icon_arrow_down"
        android:drawablePadding="6dp"
        android:gravity="center"
        android:paddingTop="18dp"
        android:paddingBottom="12dp"
        android:includeFontPadding="false"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_13"
        android:text="全部声部"
        app:layout_constraintBottom_toBottomOf="@+id/tv_time"
        app:layout_constraintLeft_toRightOf="@+id/tv_course_status"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/tv_time"
        tools:text="课程状态" />

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/refreshLayout"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_time">



        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:overScrollMode="never"
            android:scrollbars="none" />
    </com.scwang.smart.refresh.layout.SmartRefreshLayout>
</androidx.constraintlayout.widget.ConstraintLayout>